* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbdbg4.png");
    background-size: cover;
    background-position: center;
    height: 120vh;
}

html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}

img{
    object-fit: cover;
}

.top-nav {
    display: flex;
    background: rgba(0, 0, 0, 0.5);

}

.bottom-nav {
    background: rgba(0, 0, 0, 0.5);
}

.slider {
    width: 100%;
    height: 80vh;
    position: relative;
    overflow: hidden;
    clip-path: circle(170vh at 50% -90vh);
}

.loading {
    width: 100%;
    height: 100vh;
    position: absolute;
}

#SlideImg {
    width: 100%;
    height: 90%;
    animation: zoom 3s linear infinite;
}

.social-share {
    margin-bottom: 1.5rem;
}

@keyframes zoom {
    0% {
        transform: scale(1.3);
    }

    20% {
        transform: scale(1);
    }

    80% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.3);
    }
}


.content99 {
    color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
}

.content99 h1 {
    color: #fcd307;
    font-size: 6.2rem;
    text-align: center;
}

.add {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;

}

.blog-title {
    margin-top: 6rem;
}

.blogshead {
    color: #ff0000;
    margin-top: 2.5rem;
    margin-bottom: 1rem;
    font-size: 3rem;
    font-weight: bolder;
}

.blogstitle {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.blogstitle2 {
    font-size: 1.4rem;
}

.blogs2 {
    font-size: 1rem;
    font-weight: 600;
}





@media (max-width:768px) {
    .slider {
        width: 100%;
        height: 60vh;
        clip-path: circle(150vh at 50% -90vh);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    #SlideImg {
        width: 100%;
        height: 60%;
        animation: zoom 3s linear infinite;
    }

    .blog-title {
        margin-top: -2.5rem;
    }

    .blogshead {
        margin-top: -2.5rem;
        text-align: left;
    }

    .blogstitle2 {
        font-size: 1.6rem;
        margin-top: 1rem;
    }

    .blogs2 {
        font-size: 1.2rem;
        font-weight: 600;
    }

    .popular-content2 {
        margin-left: 1rem;
        margin-right: -.7rem;
    }

    .releted-news {
        text-align: center;
        margin-right: 1.2rem;
    }

    .releted-title {
        text-align: center;
        margin-right: 1.2rem;
    }

    .doted {
        text-decoration: dotted;
        color: #000000;
        margin-right: 1.5rem;
    }

}